Subject: Re: PCVR

From: Dave Stampe-Psy+Eng <dstamp@watserv1>
Date: Thu, 20 Aug 92 18:02:38 -0400

I'd like to see the switching routine if possible.  Also, how well do
the cards drive the displays?  The video driver interface is going,
but I have yet to finalize the pointer device, head tracker, and
HMD setup data.  All this will go into the .cfg file.  Don't know yet
how the Sega driver will support your thing, but we plan to make it
possible to set port address, bits, polarity etc. in the .cfg file
as well.  How does that fit?

- DAve Stampe